HIMS ERP 1.0 - Feature #906

Feature # 903 (Resolved): [Service] - Implement Role permissions to User

[Service] - Create new screen for RoleDef and Role permission mapping.

11/07/2024 07:04 PM - Praveen kumar Bandi

Status: Resolved Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

e Create new table SysRoleDef and add related services.

History

#1 - 11/07/2024 06:34 AM - Praveen kumar Bandi

- Assignee set to Praveen kumar Bandi

#2 - 11/07/2024 06:37 AM - Praveen kumar Bandi

- Subject changed from [Service] - Create new Role Def to [Service] - Create new screen for RoleDef and Role permission mapping.

¢ Create table for SysRoleDef
* Create table for SysRolePermMapping
¢ Add related services for both tables.

#3 - 21/07/2024 10:19 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#4 - 28/07/2024 08:19 PM - Praveen kumar Bandi

- Status changed from In Progress to Resolved
